WISE系統確認
瀏覽器相容性確認
資源 狀態 版本需求 您的版本 需求滿足性 附加資訊
Javascript 必須 已啟動 未啟動 如何啟用Javascript
Javascript 必須 已啟動 如何啟用Javascript
必須 升級Firefox 升級Chrome 升級Safari 升級Internet Explorer
Quicktime 建議 升級Quicktime
Flash 建議 升級Flash
Java 建議 升級Java

警告:您的瀏覽器太舊,無法執行WISE,請更新版本。

警告:您的瀏覽器太舊,無法執行WISE,請更新版本。 我們建議使用Firefox或Chrome,這些對WISE是最穩定的瀏覽器。

注意:若不更新QuickTime,您可能無法觀看一些影片。

注意:若不更新Java,您可能無法執行某些Java應用程序。

注意:若不更新Flash,您可能無法觀看一些Flash動畫。

網路相容性確認 (防火牆/代理伺服器)
當您執行WISE專案時防火牆/代理伺服器可能會造成執行上的問題,WISE無法自動變更您學校防火牆的設定。這部分的確認方式為:若您在WISE伺服器存取一些資源時受到限制,或WISE無法正常運作時,請聯絡您學校的伺服器管理員。
可以存取Flash物件 (.swf):確認中...

可以存取Java檔案 (.jar):確認中...
建議瀏覽器
選擇瀏覽器以執行WISE
瀏覽器、版本、作業系統 已知問題 建議程度
Firefox 3.5/3.6+ 強烈建議
Chrome 10+ 強烈建議
Safari 4.0+ 建議
Internet Explorer 9+ 手繪圖與系統圖步驟無法運作;教師與學生頁面出現一些使用性問題 不建議
其他瀏覽器尚未經過測試並不建議使用
電腦系統需求
完全支援的配置:
作業系統 OSX 10.5+; Windows XP, Vista, 7; Modern Linux Distribution
記憶體 512MB 或更多
Java 1.6.0以上
Flash 10.0以上
防火牆 無防火牆
代理伺服器 無代理伺服器
執行 使用者允許執行 javaws
儲存 使用者允許寫入系統磁碟
續傳 可以持續整週
部分支援的配置:
作業系統 OSX 10.4+; Windows XP, Vista, 7, 8; Modern Linux Distribution
記憶體 256MB 或更多
Java 1.5.0以上
Flash 10.0以上
防火牆 無防火牆
代理伺服器 部分代理伺服器
執行 使用者允許執行
儲存 使用者允許寫入系統磁碟
續傳 可以持續整周